[Tera Term]
Version=2.3
Language=Russian
Port=tcpip
VTPos=135,0
TEKPos=-2147483648,-2147483648
TerminalSize=80,30
TermIsWin=on
AutoWinResize=off
CRReceive=CR
CRSend=CR
LocalEcho=off
Answerback=
KanjiReceive=SJIS
KatakanaReceive=8
KanjiSend=SJIS
KatakanaSend=8
KanjiIn=B
KanjiOut=J
AutoWinSwitch=off
TerminalID=VT100
RussHost=KOI8-R
RussClient=Windows
Title=Tera Term
CursorShape=block
HideTitle=off
PopupMenu=off
FullColor=off
EnableScrollBuff=on
ScrollBuffSize=100
VTColor=0,255,0,0,0,0
VTBoldColor=0,0,255,255,255,255
VTBlinkColor=255,0,0,255,255,255
TEKColor=0,0,0,255,255,255
TEKColorEmulation=off
VTFont=Terminus,0,-16,1
EnableBold=off
RussFont=Windows
TEKFont=Courier,0,-13,0
BSKey=BS
DeleteKey=off
MetaKey=off
RussKeyb=Windows
ComPort=1
BaudRate=9600
Parity=none
DataBit=8
StopBit=1
FlowCtrl=none
DelayPerChar=0
DelayPerLine=0
Telnet=on
TermType=vt100
TCPPort=40315
AutoWinClose=on
Historylist=off
TransBin=off
LogAppend=off
XmodemOpt=checksum
XmodemBin=on
FileDir=C:\Program Files (x86)\4.3BSDUwisc
Accept8bitCtrl=on
AllowWrongSequence=off
AutoFileRename=off
AutoTextCopy=on
BackWrap=off
Beep=on
BeepOnConnect=off
BPAuto=off
BPEscCtl=off
BPLog=off
ConfirmDisconnect=on
CtrlInKanji=on
Debug=off
DelimList=$20!"#$24%&'()*+,-./:;<=>?@[\]^`{|}~
DelimDBCS=on
EnablePopupMenu=on
EnableShowMenu=on
EnableStatusLine=on
IME=on
IMEInline=on
KmtLog=off
LanguageSelection=on
MaxBuffSize=10000
MaxComPort=4
NonblinkingCursor=off
PassThruDelay=3
PassThruPort=
PrnFont=
PrnMargin=50,50,50,50
QVLog=off
QVWinSize=8
RussPrint=Windows
ScrollThreshold=12
SelectOnActivate=on
StartupMacro=
TEKGINMouseCode=32
TelBin=off
TelEcho=off
TelLog=off
TelPort=23
TCPLocalEcho=off
TCPCRSend=
UseTextColor=off
TitleFormat=5
VTFontSpace=0,0,0,0
VTPPI=0,0
TEKPPI=0,0
WindowMenu=on
XmodemLog=off
ZmodemAuto=off
ZmodemDataLen=1024
ZmodemWinSize=32767
ZmodemEscCtl=off
ZmodemLog=off
